<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Les grands Rois de la dynastie capétienne : Hugues Capet, Philippe Auguste, Louis IX, Philippe le Bel</title>
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="./style.css">
        <script src="script.js"></script>
        <script src="https://kit.fontawesome.com/6fff06db45.js"></script>
    </head>
    <body onload="diapo('0'); horloge(); activeRubrique('index');">
        <% include ../base/header %>
        <% include ../base/nav %>
        <main>
            <article>
                <h2>Les Capétiens</h2>
                <p>Les Capétiens forment une dynastie princière d’origine franque, issue des Robertiens, qui accède en 987 au trône de France lors de l'élection d'Hugues Capet. Ses descendants règnent sur la France sans interruption jusqu'en 1792 (avec la branche directe jusqu'en 1328 puis les branches cadettes des Valois jusqu'en 1589 et des Bourbons), puis à nouveau de 1814 à 1830 avec une interruption pendant les Cent-Jours. Louis-Philippe (quatrième maison capétienne d’Orléans) est le dernier souverain de la dynastie en France.<br>
                    La dynastie capétienne est la dynastie qui a le plus influencé les peuples d'Europe durant le Moyen Âge. Principalement basée en France, les Capétiens ont régné sur : le Royaume de France, le Royaume de Portugal, le Royaume d'Aragon, le Royaume de Navarre, l'Empire latin de Constantinople, le royaume de Pologne, le royaume de Hongrie (successif à celui des Magyars/Avars), un duché dans le Saint-Empire romain germanique et un dans le Royaume d'Angleterre.<br>
                    Les Capétiens forment traditionnellement la troisième dynastie des rois de France (également appelée « troisième race »), après les Mérovingiens et les Carolingiens. Ils règnent aussi sur d’autres États européens (comme le Portugal, la Bourgogne, Naples, l’Espagne, la Hongrie, la Pologne, le Luxembourg, etc.) et du monde (comme les Courtenay qui étaient empereurs de Constantinople, le Brésil). De plus, avec un seul degré de descendance féminine, presque toutes les dynasties princières européennes sont capétiennes. On nomme aussi la famille des ancêtres agnatiques d’Hugues Capet les Robertiens, d’après le prénom du bisaïeul de ce dernier, Robert le Fort, marquis de Neustrie mort en 866.<br>
                    Selon l’historien Karl Ferdinand Werner, les Capétiens constituent la plus ancienne dynastie royale en succession masculine du monde. De fait, avec les deux rois robertiens Eudes et Robert Ier, de 888 à 1848, la dynastie d’Hugues Capet a donné trente-sept rois à la France. Les Capétiens donnent également treize rois à Naples et à la Sicile, onze rois à l’Espagne, quatre rois à la Hongrie, trois rois à la Pologne, deux grands-ducs au Luxembourg, trois empereurs de Romanie (Constantinople) et par voie illégitime trente-deux rois au Portugal et deux empereurs au Brésil.<br>
                    Les actuels grand-duc Henri de Luxembourg et roi Philippe VI d'Espagne sont des Capétiens. Le chef actuel de la dynastie des capétiens est l’aîné de toutes les branches subsistantes, le prince Louis de Bourbon, duc d'Anjou.</p>
                <h3>Les origines des Capétiens</h3>
                <p>Avant Hugues Capet, deux membres de la famille des Robertiens ont été rois des Francs, avec des règnes intercalés entre ceux des Carolingiens : Eudes Ier et Robert Ier. Ces deux premiers rois sont les fils de Robert le Fort. L'origine de la famille des ancêtres d'Hugues Capet est longtemps restée méconnue et diverses conjectures ont pu être formulées. Au XXe siècle, des travaux de plusieurs historiens ont permis de dégager un certain nombre d'hypothèses et de quasi-certitudes sur l'histoire et la généalogie des Robertiens. Les ancêtres des Capétiens formeraient un groupe familial constitué de serviteurs des derniers Mérovingiens en Neustrie comme Robert, référendaire de Dagobert Ier puis de proches des premiers Carolingiens en Austrasie comme Robert Ier comte de Hesbaye et de Worms mort en 764.<br>
                    En 836, un des membres de cette famille, Robert le Fort, prit parti pour Charles II le Chauve contre son frère Lothaire Ier, ce qui le conduisit à quitter ses possessions rhénanes pour la vallée de la Loire où le roi lui remit d'importants comtés. La défaillance des Carolingiens (minorité de Charles III le Simple, morts prématurées de Louis IV, Lothaire et Louis V) conjuguée à l'énergie des Robertiens aussi bien face aux envahisseurs normands que face au pouvoir royal est à l'origine de la montée en puissance de la lignée d'Hugues Capet.<br>
                    Le prestige de la famille des Robertiens est antérieur aux exploits de Robert le Fort et de ses fils comme en témoignent leurs nombreux liens familiaux avérés ou possibles avec les Carolingiens. La montée en puissance de cette famille se traduisit par l'accession au trône de deux de ses membres puis l'obtention du titre de dux francorum (duc des Francs) par Hugues le Grand, père d'Hugues Capet. Ce dernier, tout comme Charles Martel et son fils Pépin le Bref qui remplaça les Mérovingiens, était aussi investi de ce titre avant de remplacer les Carolingiens à la tête du Royaume des Francs. </p>
            </article>
            <section id="diaporama">
                <p id="nomDuRoi"></p>
                <img id="img1" src="">
                <div id="manuel">
                    <input class="fas fa-backward direction" type="button" value="&#xf04a;" OnClick="diapo('3')">
                    <input class="fas fa-play direction" type="button" value="&#xf04b;" OnClick="diapo('1')">
                    <input class="fas fa-pause direction" type="button" value="&#xf04c;" OnClick="diapo('4')">
                    <input class="fas fa-forward direction" type="button" value="&#xf04e;" OnClick="diapo('2')">
                </div>
            </section>
        </main>
        <% include ../base/footer %>
    </body>
</html>
